WordPress.org

Support

Support » Themes and Templates » [Resolved] Custom made template for 2.5 compatible with 2.9?

[Resolved] Custom made template for 2.5 compatible with 2.9?

  • Hi!

    Is a custom made template for 2.5 compatible with 2.9 without any modifications?

    Have a WP installation with 2.5 which I want to upgrade.

    Thanks in advance.

Viewing 2 replies - 1 through 2 (of 2 total)
  • can’t tell you without seeing the template….but frequently the answer is yes. I’ve used the same basic template for many WP upgrades…..I just modify my template to take advantage of new WP features (like the new post thumbnails)

    Ok, thanks for the answer. Sounds like its should go seamless then.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] Custom made template for 2.5 compatible with 2.9?’ is closed to new replies.
Skip to toolbar